PLEASE NOTE: These forums are no longer utilized and are provided as an archive for informational purposes only. All support issues will be handled via email using our support ticket system. For more detailed information on this change, please see this blog post.

Bought a new license to upgrade from 1.3.7 but can't

  1. I bought a new personal license to upgrade my Gravity Forms. It has been almost 3 years since I have last upgraded and I'm trying to upgrade from 1.3.7 to 1.6.8. I input my new license in the settings field, but now I can't upgrade via the plugins page. Is there something that I am missing?

    I dont want to lose all my old forms, so I don't want to delete the plugin.

    Thanks!

    Posted 6 years ago on Tuesday October 9, 2012 | Permalink
  2. You won't lose your forms by deactivating and removing the old plugin. That's what I would do at this point. SImply deactivate and remove the old version via the Plugins page. Then install and activate the new version and you will be good to go.

    http://www.gravityhelp.com/downloads/

    The only way you would lose your forms/data would be to hit the Uninstall button at the bottom of the Gravity Forms Settings page.

    You can always go to the Export Forms page and export all of your forms just to be safe, so you have them.

    Posted 6 years ago on Tuesday October 9, 2012 | Permalink
  3. Thanks Rob! I followed your instructions and now everything works great!

    Posted 6 years ago on Wednesday October 10, 2012 | Permalink
  4. Thanks for the update. From this point forward, automatic updates will work for you from the admin, assuming you have a valid license.

    Posted 6 years ago on Wednesday October 10, 2012 | Permalink

This topic has been resolved and has been closed to new replies.